  create table monitor (
        come        char(24),
        cname       char(48),
        monitor     char(24),
        sign        smallint,
        proto       text,
        com         text,
        cip         text,
        port        char(12),
        wtime       smallint,
        pinfo       text,
        prino       smallint,
        free1       text,
        free2       text,
        free3       text,
        free4       text,
        uno         serial
  );

